/* Default CSS Stylesheet for a new Web Application project */
.bodycopybold10      
{ color: #000066; 
	font-weight: bold; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}

.BodyCopy10      
{ color: #000066; 
	font-weight: normal; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}

.footer      
{ 
	color: #000080; 
	font-weight: normal; 
	font-size:  8pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}

.header      
{ 
	color: #000080; 
	font-weight: normal; 
	font-size:  12pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}

.advaloremheader      
{ 
	color: #ffff00; 
	font-weight: normal; 
	font-size:  12pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align:center;
	background:#000000;
	font-weight: bold; 
}

.advaloremheader10      
{ 
	color: #ffff00; 
	font-weight: normal; 
	font-size:  8pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align:center;
	background:#000000;
	font-weight: bold; 
}

.loginheader      
{ 
	color: #000080; 
	font-weight: normal; 
	font-size:  12pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;
}

.TblLabelRight
{
color: #000080; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:right
}

.TblLabelLeftBlue
{
color: #000080; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:left
}
.BodyCopyBold6
{
color: #FF0000;    font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:right
}

.label7pts
{
color: #000080;    font-size: 7pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:left
}

.label8pts
{
color: #000080;    font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:center
}
.TblLabelRightBlue
{
color: #000080; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:right
}

.TblLabelRight10
{
color: #000080; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:right
}

.TblLabelRight12
{
color: #000080; font-weight: bold;   font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:right
}

.TblLabelLeft10
{
color: #000080; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:left
}

.TblLabelCenter
{
color: #000080; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:center
}

.TblLabelCenter8
{
color: #000080; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:center
}

.TblLabelYellowLeft
{
color: bleu; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
 text-align:left
}
.TblHeader
{
font-size:  12pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;
    color: white;
	background:#2C5F93;
	font-weight: bold;
}

.TblHeaderYellow
{
font-size:  10pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;
    color: ffff00;
	font-weight: bold;
}
.TblHeaderRight
{
font-size:  10pt; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ;
    color: ffff00;
	font-weight: bold;
text-align:right
}

.RequiredFields
{
color:Red;    font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:left
}

.TblLabelLeft
{
color: #000000; font-weight: bold;   font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:left
}


.TblLabelLeftRed10
{
color: Red; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:center
}
.TblLabelLeft12
{
color: #000000; font-weight: bold;   font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:left
}

.TblLabelCenter12
{
color: #000080; font-weight: bold;   font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:center
}

.Title
{
color: #2C5F93; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  text-align:left
}

.breakhere {page-break-before: always}
.bodycopybold6      { color: #0000A0; font-weight: normal; font-size:  6pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodycopybold7      { color: #0000A0; font-weight: normal; font-size:  7pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

 .bodycopybold9      { color: #0000A0; font-weight: normal; font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .BodyCopyBold10     { color: #000080; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .BodyCopyBold12     { color: #000080; font-weight: bold;   font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .redbodycopybold9   { color: #ff0000; font-weight: bold;   font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .redbodycopybold10  { color: #ff0000; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .redbodycopybold15  { color: #ff0000; font-weight: bold;   font-size: 15pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular } 
 .bluebodycopybold9  { color: #0000ff; font-weight: bold;   font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .witebodycopybold10 { color: #FFFFFF; font-weight: bold;   font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .witebodycopybold12 { color: #FFFFFF; font-weight: bold;   font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .witebodycopybold15 { color: #FFFFFF; font-weight: bold;   font-size: 15pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }



.bodycopybold8       { color: #000066; font-weight: bold; font-size:  8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blackbodycopybold8       { color: #000066; font-weight: bold; font-size:  8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.witebodycopybold8   { color: #FFFFFF; font-weight: bold; font-size:  8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodycopybold9       { color: #000066; font-weight: bold; font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.redbodycopybold9    { color: #CC0000; font-weight: bold; font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.witebodycopybold9   { color: #FFFFFF; font-weight: bold; font-size:  9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodycopybold10      { color: #000066; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blackbodycopybold10 { color: #000000; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blackbodycopybold12 { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.redbodycopybold10   { color: #CC0000; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.witebodycopybold10  { color: #FFFFFF; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#printPage1Id {
    width:825px;
}

#printPage11Id {
     width:825px;
   
       border-collapse: collapse;

     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.printRowBold {
    
     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
      font-weight: bold;
       text-align:left
}

.printRow {
    
     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
     
       text-align:left
}

.printPage12Id {
     width:825px;
   
       border-collapse: collapse;

     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.tableLeftSide
{
     width:125px;
}

.tableLeftSideSmall
{
    font-size: 11pt; 
}

.tableMiddleHeader
{
     width:825px;
      font-weight: bold;
}

.tableMiddle
{
   
       font-size: 9pt; 
}

.tableSmall
{
   
       font-size: 7pt; 
}

.tableLeftSideFooter
{
    font-size: 7pt; 
     width:825px;
}

#printPage13Id {
     width:825px;
  
       border-collapse: collapse;

     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#printPage14Id {
     width:825px;
  
       border-collapse: collapse;

     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

#printPage15Id {
     width:825px;
  
       border-collapse: collapse;

     font-size: 11pt; 
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}









 